extends Node

# Event Handler for Encountering Knowledge

# Learn incoming encountered knowledge
func handle(new_content):
	print_debug("KnowledgeBase: encountered " + new_content[0])
	KnowledgeBase.learn(new_content)
